.BeNiceToMacIE5 {
font-family: "\"}\"";
font-family: inherit;
}
html, body, #wrapper, wrapper2 {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
min-height: 100%;
}
html>body, html>body #wrapper, html>body #wrapper2 {
height: auto;
}

div#wrapper {
position: absolute;
top: 0;
left: 0;
background:#eee;
}

#header {
position:relative; z-index:500;
width: 100%;
height: 160px;
background:#53829d;
border-bottom:4px solid #73a2bd;
}
#headcontent {height:160px; background:#53829d; position:relative; padding:10px;}

#main {
margin: 0;
padding: 0;
}
#maincontent {
padding:10px;
text-align:center;
}

.clear {
clear: both;
margin: 0;
padding: 0;
}

#footer {
clear: both;
bottom: 0;
left: 0;
width: 100%;
height: 78px;
background:#888;
color: #fef9ee;
overflow:hidden;
}
#footerContent {padding:10px;}
#footerContent h5 {margin:0; padding:5px 0;}
#footerContent p {padding:5px 0; margin:0;}

/* \*/
* html #footer {
position: absolute;
}
* html #main {
padding-bottom: 100px;
}

h1 {font-size:4em; margin:0; padding:0;}
h2 {font-size:3em; margin:0; padding:0;}
h3 {font-size:2em; margin:0; padding:0;}
h4 {font-size:1.5em; margin:0; padding:0;}
td {vertical-align:middle;}
td img {vertical-align:middle;}

#footer p {
  color:#fff; 
  margin:5px 10px 0 10px;
  }

#header img {
  margin:10px 10px 0 10px;
  }
#main img {margin:5px;}

#box {
  text-align:left;
  background:#ddd; 
  padding:10px; 
  border:1px solid #000; 
  color:#000; 
  }

a, a:visited {
  font-size:1.1em;
  text-decoration:none;
  color:#fff;
  }

a:hover {
  color:#f00; 
  text-decoration:none;
  }
.grey {color:#888;}

.ltgrey {color:#ddd;}

#header ul {
  clear:both; 
  text-align:center; 
  border-top:1px solid #73a2bd;
  }

#header ul {
  margin:0; 
  padding:0; 
  list-style-type:none; 
  background:transparent; 
  height:3em;
  }

#header ul li {
  display:inline; 
  font-size: 1.2em;
  color:#73a2bd;
  }

.lft {float:left; text-align:left}
.rgt{float:right;}

.columnone, .columntwo {width:31%; float:left; text-align:justify; margin-right:2%;}
.columnthree {text-align:justify; border:1px solid #fff;}
* html .columnthree {border:0;}


/* \*/
head:first-child+body div#footer {
position: absolute;
z-index:0;
}
head:first-child+body div#main {
padding-bottom: 100px;
}

.lft {float:left; text-align:left}
.rgt{float:right;}

.columnone, .columntwo {width:31%; float:left; text-align:justify; margin-right:2%;}
.columnthree {text-align:justify; border:1px solid #fff;}
* html .columnthree {border:0;}
hr {clear:both; border:0; height:1px; color:#888; background-color:#888;}
